C this program illustrates different ways of controlling the placement
C of output
       WRITE (6, 10) " This is a test "
  10   FORMAT (1x, A30)
       WRITE (6, 11) " This is a test "
  11   FORMAT (1X, A15)
       WRITE (6,12)
  12   FORMAT(1X, " This is a test ")
       STOP
       END
